body{
    margin: 0px;
    height: 100vh;
    background: #665b57;

    display: flex;
    align-items: center;
}

#mainContainer{
    width: 100%;
    height: 350px;
    background-color: #b4705b;

    display: flex;
    align-items: center;
    justify-content: space-around;
}


.rectangle{
    width: 200px;
    height: 150px;
    background-color: #6bb6f6;
}

.cercle{
    width: 150px;
    height: 150px;
    border-radius: 150px;
    background-color: #79f66b;
}
.losange{
    width: 150px;
    height: 150px;
    background-color: #d16bf6;
    transform: rotate(45deg);
}
